# hello-world
Hello World repository for Git tutorial
This is an example repository for the Git tutoial on https://www.w3schools.com

This repository is built step by step in the tutorial.

It now includes code from GitLab

Just addind a new line for the purpose of this exercise.
